<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="1bb5a484a41431e36c599cbc8b1bc5a9">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">334050</string>
        <string key="sim_mccmnc">33405</string>
        <string key="network_type"></string>
        <int key="rule">4</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">334090</string>
        <string key="sim_mccmnc">33405</string>
        <string key="network_type"></string>
        <int key="rule">4</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">334020</string>
        <string key="sim_mccmnc">33405</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">AT&amp;T XT</string>
        <string key="plmn">AT&amp;T XT</string>
      </dict>
      <dict>
        <string key="network_mccmnc">33403</string>
        <string key="sim_mccmnc">33405</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">AT&amp;T EX</string>
        <string key="plmn">AT&amp;T EX</string>
      </dict>
    </array>
  </dict>
</config>
